Subject: Re: linux-next: Tree for Jun 5

From: Stephen Rothwell <[email-masked]>
Date: Mon, 8 Jun 2015 01:26:09 +1000

Hi Michael,

On Sat, 06 Jun 2015 00:07:33 +1000 Michael Ellerman <[email-masked]> wrote:
>
> So as Stephen said in his earlier email I did the linux-next merge today as a
> test run for when he's on vacation.

Thanks for that - you persisted longer that I would have :-)

> Also note the tree has moved, until I get permission on the official linux-next
> repo, for today it's at:
> 
>   git://git.kernel.org/pub/scm/linux/kernel/git/mpe/linux-next.git

I have pushed your updates into the official tree, now.

> I also don't have permission to upload the patch, so there is no patch today.

I also have not uploaded the patch (as I do not have the patch that you
created. It is not really an issue, but we can push that up later.

> Stats about the size of the tree over time can be seen at
> http://neuling.org/linux-next-size.html .

These should be up to date shortly.

-- 
Cheers,
Stephen Rothwell                    [email-masked]